MetacatUI - Task #6773
Story # 6716 (Resolved): Production-ready DataONE theme
Task # 6762 (Resolved): User testing at DUG July 12
Have a stable deployment of search interface and index for UA team testing by early July
06/03/2015 05:06 PM - Lauren Walker

Status: Resolved Start date: 06/03/2015
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.7.0 Spent time: 0.00 hour
Description

History

#1 - 07/02/2015 08:37 AM - Lauren Walker
- File provenance-icon.png added
- Status changed from New to Resolved

- translation missing: en.field_remaining_hours set to 0.0

I've deployed two versions of the search interface to use for the DUG user testing:

1. https://search.dataone.org : This shows production data and can be used for most of the search and metadata user testing.

2. https://search.test.dataone.org : This shows testing data (cn-sandbox-2) with the new provenance features. A dataset with provenance info is here:
https://search.test.dataone.org/#view/urn:uuid:bf71c38b-22b2-469e-8983-734ec0ab19cb. | don't think we will need to do any search testing on this
interface, although it would be helpful to hear whether the provenance icon in the search result list is an understandable indicator of provenance
metadata. (See attached screenshot)

#2 - 07/02/2015 09:35 AM - Matt Jones
- Estimated time set to 0.00 h

Lauren -- It looks like the endpoint on search.dataone.org is not using the view service to display metadata records, so the individual metadata
displays are impoverished. It would be better to have the participants review the Ul as we intend to have it deployed in production. | guess this
means we would need to point it at a CN supporting the V2 APIs? Or maybe we just point out that the metadata view should be reviewed on a good
record on search.test?
